#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:48:00 EST 2016
Base\ Directory=Base Directory
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=Base directory for resolving MSTest XML files. Unless absolute, this is relative to the job working directory.
Exclude\ Patterns=Exclude Patterns
Include\ Patterns=Include Patterns
MSTest=MSTest
MSTest\ Report\ Publisher=MSTest Report Publisher
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from the report, one per line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including MSTest XML in the report, one per line. Patterns can include ?, *, or **.
Publish\ MSTest\ results\ as\ a\ report=Publish MSTest results as a report
Quality=Quality
Report\ Name=Report Name
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=The MSTest Plugin uploads MSTest results generated during the build to the Test tab of the BuildLife.
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=The name of the report published by the Anthill build life
Unit\ Testing=Unit Testing
